.box-auth-container {
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
    margin: 60px 40px 0 20px;
    gap: 40px;
}

.box-auth-col {
    flex: 1;
    min-width: 350px;
}
.box-auth-col .box-auth-login .box-auth-title, h2{
    font-size: 50px;
    text-transform: uppercase;
    margin-top: 20px;
    font-weight: 300;
    letter-spacing: 0.05em;
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
}
/* Form Styling */
.box-auth-container .form-row {margin:0!important; padding:0!important;}
.auto-password { padding: 14px 10px !important; border-bottom: 1px solid #e1e1e1; }
.box-auth-container {margin:0!important;}
.box-auth-container input.input-text,
.woocommerce form .form-row .input-text {
    width: 100%;
    padding: 15px 0;
    border: none;
    border-bottom: 1px solid #e0e0e0!important;
    background: transparent;
    font-size: 16px;
    outline: none;
    box-shadow: none!important;
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;

    
}
.checkbox-container {padding:10px;}

.woocommerce-MyAccount-content h2:first-of-type,
.woocommerce .u-columns {margin-top:0!important;}

/* Newsletter Block */
.box-register-newsletter {
    margin: 0;
}

.box-newsletter-head {
    padding: 10px;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    border:1px solid #e1e1e1;
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;

}

.box-newsletter-subhead,.consent-text {
    font-size: 16px;
    color: #666;
    text-align: left;
    margin-top:30px;
    line-height:20px;
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;

}

.box-auth-actions {
    display: flex;
    justify-content: space-between;
    align-items: center;
	margin-bottom:20px;
	margin-top:10px;

}


.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce .login {
    font-size:22px;
    padding:0;
    margin:0;
}

.woocommerce-privacy-policy-text{ display:none;}
.woocommerce-form-login__rememberme span{
    text-transform: uppercase;
}
#customer_login{
    margin-top: 0px !important;
    display: flex;
    flex-direction: row;
    gap: 0.729vw;
}

#customer_login:before , #customer_login:after{
    display: none;
}
#customer_login .u-column1.col-1 h2 ,#customer_login .u-column2.col-2 h2{
    margin: 0px !important;
    padding: 0.729vw;
    border-bottom:solid 1px black;
    text-transform: uppercase;
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;

}

#customer_login .u-column1.col-1 , #customer_login .u-column2.col-2{
    display: flex;
    flex-direction: row;
    gap: 0.729vw;
    width: 100%;
}

.woocommerce-form-login, .woocommerce-form-register{
    padding:0px !important;
    margin: 0px !important;
    border: none !important;
    display: flex;
    flex-direction: column;
    gap: 0.729vw;
}


.woocommerce-form.woocommerce-form-login .woocommerce-form-row label , .woocommerce-form.woocommerce-form-register .woocommerce-form-row label {
    display: none;
}


.woocommerce-form-login__submit{
    margin: 0 !important;
    padding: 0.729vw !important;
}

.woocommerce-form-login input::placeholder , .woocommerce-form-register input::placeholder {
    color: #666 !important;
    opacity: 1 !important;
    text-transform: uppercase !important;
    font-size: 16px;
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;

}
	@media(max-width:767px){
  	.subscribe{
		padding: 16px !important; 
		border: solid 1px black; 
		text-transform: uppercase;
		font-family: var(--e-global-typography-primary-font-family), Sans-serif;
        font-size: var(--e-global-typography-primary-font-size);
        font-weight: var(--e-global-typography-primary-font-weight);
        line-height: var(--e-global-typography-primary-line-height);
        color: #000;
	}
		
		.box-newsletter-head {margin-left:0!important;}
		.checkbox-container {padding:15px 0;}
		.box-auth-container {margin:0;}
		.box-auth-login {margin-bottom:20px;}


	}
.woocommerce-form-register .wc-order-attribution-inputs{
    position: absolute;
}

.woocommerce-privacy-policy-text{
 margin: 0px !important;   
}

.woocommerce-form-login .form-row{
    display: flex;
    flex-direction: column-reverse;
}

.woocommerce-form-register__submit{
    width: 100%;
}
	


.woocommerce-Button.wc-forward.button{
    background-color: #000;
    color: white !important;
    font-weight: 400;
    text-transform: uppercase;
    border-radius: 0;
    
}

#customer_login{
    margin-top: 0px !important;
    display: flex;
    flex-direction: row;
    gap: 10px;
}

#customer_login .u-column1.col-1 h2 ,#customer_login .u-column2.col-2 h2{
    margin: 0px !important;
    padding: 15px 18px;
    border-bottom:solid 1px black;
    text-transform: uppercase;
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
}

#customer_login .u-column1.col-1 , #customer_login .u-column2.col-2{
    gap: 5px;
}
.woocommerce-form-login, .woocommerce-form-register{
    gap: 5px;
}

.register p:not([class]) {
     margin: 0px !important;
    border-bottom:solid 1px black;
    text-transform: uppercase;
     padding: 15px 18px !important;
}

.woocommerce-form-login__submit{
    margin: 0 !important;
    padding: 15px 18px !important;
    text-transform:uppercase;
}
.woocommerce-form-login{
    height:auto !important;
}
}